<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.propertyManagement.business.mapper.WxRepairsMapper">

    <resultMap type="com.propertyManagement.business.domain.WxRepairs" id="WxRepairsResult">
        <result property="repairsId" column="repairs_id"/>
        <result property="userId" column="user_id"/>
        <result property="userName" column="user_name"/>
        <result property="communityId" column="community_id"/>
        <result property="communityName" column="community_name"/>
        <result property="proprietorName" column="proprietor_name"/>
        <result property="proprietorPhone" column="proprietor_phone"/>
        <result property="room" column="room"/>
        <result property="repairsDescription" column="repairs_description"/>
        <result property="repairsImg" column="repairs_img"/>
        <result property="repairsTime" column="repairs_time"/>
        <result property="completeTime" column="complete_time"/>
        <result property="closeTime" column="close_time"/>
        <result property="state" column="state"/>
        <result property="type" column="type"/>
        <result property="accountId" column="account_id"/>
        <result property="accountName" column="account_name"/>
        <result property="accountMobile" column="account_mobile"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
